<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <!-- 1. Menu header  -->
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-sm bg-light">
          <img class="m-5" src="images/logo-fresh.png" style = "width: 100px">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item m-2">
              <a class="nav-link" href="#">PAGES</a>
            </li>
            <li class="nav-item">
              <li class="nav-item m-2">
                <a class="nav-link" href="#">STYLE</a>
              </li>
            </li>
            <li class="nav-item">
              <li class="nav-item m-2">
                <a class="nav-link" href="#">DOCS</a>
              </li>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <button class="btn btn-primary m-2" type="submit">BUY NOW</button>
          </form>
    </nav>
    <!-- 2. Highlight section -->
    <div id="slide-body" class = "bg-light">
      <div class = "row">
        <div class = "col-sm-6">
          <div id="slide-body-left" >
            <div class = "">
              <h1>Showcase your amazing app</h2>
            </div>
            <div class = "text-secondary">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing edli, sed do aiusmod tempor incididunt ut labore et dolore magna aliqua.
              </p>
              <p><small>Download the app now:
              </small></p>
            </div>
            <div class = "row">
              <button class = "btn btn-primary m-2"><i class="fa-brands fa-apple"></i> APP STORE</button>
              <button class = "btn btn-primary m-2"><i class="fa-brands fa-google-play"></i> GOOGLE PLAY</button>        
            </div>
          </div>
        </div>
        <div class = "col-sm-6 " id="slide-body-right">
          <img id="phone-img" src="images/holding-phone.svg">
        </div>
      </div>
    </div>
    <br>
</body>
</html>